body {
    background-color: #0089c7;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    font-family: Arial, Helvetica, sans-serif;
}

img {
    display: block;
}

.main {
    text-align: center;
    max-width: 100%;
}

.logo {
    width: 1000px;
    max-width: 100%;
    margin: 0 auto;
    margin-bottom: 80px;
}

.logo img {
    width: 100%;
}

.titel {
    margin-bottom: 90px;
}

h1 {
    font-family: Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    letter-spacing: 4px;
    text-align: center;
    color: #ffffff;
    font-size: clamp(1.5rem, 3vw, 3.5rem);
}

.kontakt {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    width: 70%;
    margin: 0 auto;
    column-gap: 50px;
}

.kontakt_item {
    display: flex;
    flex-wrap: nowrap;
    
    align-items: center;
    margin-bottom: 30px;
}

.spalte_links {
    flex: 0 1 45%;
    justify-content: flex-end;
}

.spalte_rechts {
    flex: 0 1 45%;
    justify-content: flex-start;
}

.kontakt_item p {
    font-size: clamp(1rem, 1.5vw, 1.8rem);
    margin: 0;
    color: #fff;
}

.kontakt_item a {
    color: #ffffff;
    text-decoration: none;
}

.kontakt_item a:hover {
    text-decoration: underline;
}

.kontakt_icon {
    margin-right: 10px;
}

hr {
    border: none;
    height: 2px;
    background-color: #fff;
    margin-bottom: 50px;
}

@media screen and (max-width: 900px) {
    .kontakt {
        width: 100%;
    }
    .kontakt_item {
        margin-bottom: 10px;
    }
    hr {
        margin-top: 30px;
    }
}

@media screen and (max-width: 600px) {
    .main {
        margin-bottom: 50px;
    }
    .logo {
        margin-bottom: 40px;
    }
    .titel {
        margin-bottom: 50px;
    }
    .spalte_links,
    .spalte_rechts {
        flex: 0 1 100%;
        justify-content: center;
    }
    .kontakt_icon img {
        width: 20px;
        height: 20px;
    }
    .delaroi {
        margin-top: 20px;
    }
}